body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
  text-align:center;
}

#container {
text-align:center; width:900px;margin-left:50px;}

#kopf {
	text-align:center;
	font-size:0.7em;
	letter-spacing:1.5px;
	word-spacing:3px;
}

#main {
text-align:left;margin-top:40px;height:420px;border:1px solid #ededed;padding:10px;width:98%;margin-left:0px; font-size:0.8em;
}

#leist {
text-align:left;margin-top:40px;height:550px;border:1px solid #ededed;padding:10px;width:98%;margin-left:0px; font-size:0.8em;
}

#impr {
text-align:left;margin-top:40px;height:800px;border:1px solid #ededed;padding:10px;width:98%;margin-left:0px; font-size:0.8em; text-align:justify;
}

.tnavi {
background-color: #ffdfb0;
color:#330099;
}

a:link {color:#CC0000;font-size:0.75em;text-decoration:none;font-weight:bold;}
a:visited {color:#CC0000;font-size:0.75em;text-decoration:none;font-weight:bold;}
a:hover {color:#ee8f05;	font-size:0.75em;text-decoration:none;font-weight:bold;}
a:active {color:#ee8f05;font-size:0.75em;text-decoration:none;font-weight:bold;}

H1 {
color:#ee8f05;font-weight:bold;display:inline;font-size:0.9em;
}

TD {
vertical-align:top;}

.flow {
font-size:0.8em;
}

.title {
font-size:1.1em;color:#ee8f05;font-weight:bold;
}